/****************************************************************************
 =DIV Styles
 ****************************************************************************/

div#primaryNav {
  font-family     : Arial,Helvetica,sans-serif;
  font-size       : 11px;
  background      : #3B61AA;
/*  background      : transparent url(right.gif) no-repeat right top;*/
 /*  line-height     : 2em;*/
  line-height     : 24px;
  width           : 100%;
  margin          : 0px;
  padding         : 0px;
/*  border          : 1px;*/
  float			  : right;
}
div#rightSide {
  font-family     : Arial,Helvetica,sans-serif;
  font-size       : 11px;
  background-color: #c0d0c6;
/*
  line-height     : 2em;
*/  
  line-height     : 24px;
  width           : 100%;
  margin          : 0px;
  padding         : 0px;
  border          : 1px;
}
.primaryNav, div#primaryNav div.rightSide 
{
/*  background-color: #c0d0c6;*/
/*  width           : 100%;*/
/*  float			  : right;*/
}
div#primaryNav div.rightSide
{
/*  background      : black url(menuBg.gif) repeat-x;*/
/*  line-height     : 29px;*/
  line-height     : 24px;
/*  margin          : 0 9px;*/
  width           : 950px;
  float			  : right;
  display         : inline; /* For IE */
}
div.primaryNav
{
/*  background      : transparent url(left.gif) no-repeat left top;*/
/*  width           : 100%;*/
  float			  : left;
}

div#primaryNav div.rightSide ul{
/*  background-color: #6b86a4;*/
}
div#sideNav {
  font-family     : Arial,Helvetica,sans-serif;
  font-size       : 11px;
  background-color: #6b86a4;
  border-bottom   : 1px solid #000;
  margin          : 0px;
  padding         : 0px;
  line-height     : 1.636em;  
 list-style-type:none;
}

/****************************************************************************
 =UL and =LI Styles
 ****************************************************************************/

div#primaryNav ul {
  padding    : 0px;
/*  padding    : 0 1em 0 1em;*/
  border     : 0px;
  margin     : 0px;
  list-style-type:none;
/*  background-color: #c0d0c6;*/
  list-style:none;
  z-index    : 99999;
}

div#primaryNav li {
  float       : right;
  position    : relative;
  /*padding     : 0 0 0 0.6363em;*/
  /*  padding-right:10px;*/
/*  padding: 0 1em;*/
/*  border-right: 1px dotted #fff;  */
  text-align:right;
  z-index     : 99999;
 list-style-type:none;
 list-style:none;
/* background: transparent url(white-space.gif) no-repeat center left;*/
}

div#primaryNav li ul {
  display : none;
  position: absolute;
  left    : 0px;
}

div#primaryNav li:hover ul,
div#primaryNav li.Over ul {
  display : block;
  position: absolute;
  top     : 2em;
  left    : 0px;
  width   : 15.045em;
  z-index : 99999;
  
}

div#primaryNav li.dropdownLeft,
div#primaryNav li.dropdownLeft:hover,
div#primaryNav li.dropdownLeftOver
{
    background: transparent url(top-nav-seperator.png) no-repeat left;
}

div#primaryNav li.dropdownLeft:hover ul,
div#primaryNav li.dropdownLeftOver ul 
{
  display : block;
  position: absolute;
  left    : auto;
  right   : 20px;
/*  top     : 2em;*/
/*  top     : 29px;*/
  top     : 24px;
  width   : auto;
  z-index : 99999;
  background-color: #555555;
/*  
  border-right: solid 1px #D4D5D9;
  border-left: solid 1px #D4D5D9;
  border-bottom: solid 1px #D4D5D9;
*/
/*  border: solid 1px #3F250A;*/
/*  padding: 0 10px;*/
}

div#primaryNav li:hover ul li,
div#primaryNav li:hover ul li.flyoutLeft, 
div#primaryNav li:hover ul li.flyoutRight,
div#primaryNav li.Over ul li,
div#primaryNav li.Over ul li.flyoutLeft,
div#primaryNav li.Over ul li.flyoutRight {
/*  background-color: #e6e6e6;*/
/*  width           : 15.045em;*/
  width           : 9em;
  border-bottom   : 1px solid #b3bdc9;
  line-height     : 1.636em;  
  z-index         : 99999;
  /* padding-left:5px; */
/* background: transparent url(white-space.gif) no-repeat center left;*/
}

div#primaryNav li.dropdownLeft:hover ul li,
div#primaryNav li.dropdownLeft:hover ul li.flyoutLeft,
div#primaryNav li.dropdownLeftOver ul li,
div#primaryNav li.dropdownLeftOver ul li.flyoutLeft {
/*  background-color: #b6bcc0;*/
/*  background-color: white;*/
/*  width           : 15.045em;*/
/*  width           : 11em;*/
  width: 100%;
/*  border-bottom   : 1px solid black;*/
  border-bottom   : solid 1px White;
  line-height     : 24px;  
/*  padding         : 0px 5px 0px 1.2727em;*/
/*  padding         : 0px 2.5em 0px 2.5em;*/
  z-index         : 99999;
  float : none;
  white-space     : nowrap;
/*  text-align      : center;*/
  font-size       : 14px;
/*  font-weight     : bold;*/
}
div#primaryNav li.dropdownLeft:hover ul li.last,
div#primaryNav li.dropdownLeftOver ul li.last
{
  border-bottom   : 0;
}

div#primaryNav li:hover ul li:hover,
div#primaryNav li:hover ul li.flyoutLeft:hover,
div#primaryNav li:hover ul li.flyoutRight:hover,
div#primaryNav li.Over ul li.Over,
div#primaryNav li.Over ul li.flyoutLeftOver,
div#primaryNav li.Over ul li.flyoutRightOver,
div#primaryNav li.dropdownLeftOver ul li.Over,
div#primaryNav li.dropdownLeftOver ul li.flyoutLeftOver,
div#primaryNav li.dropdownLeftOver ul li.flyoutRightOver {
  background-color : #f68700;
/*  border-bottom   : 1px solid black;  */
  z-index         : 99999;
}

div#primaryNav li:hover ul li ul,
div#primaryNav li:hover ul li.flyoutLeft ul,
div#primaryNav li:hover ul li.flyoutRight ul,
div#primaryNav li.Over ul li ul,
div#primaryNav li.Over ul li.flyoutLeft ul,
div#primaryNav li.Over ul li.flyoutRight ul,
div#primaryNav li.dropdownLeftOver ul li ul {
  display : none;
  position: absolute;
  left    : 0px;
  width   : 15.045em;
}

div#primaryNav li.Over ul li.Over ul,
div#primaryNav li.Over ul li.flyoutLeftOver ul,
div#primaryNav li.Over ul li.flyoutRightOver ul {
  display : block;
  position: absolute;
  left    : 15.2727em;
  top     : 0px;
  width   : 15.045em;
  z-index : 99999;
}

div#primaryNav li:hover ul li:hover ul,
div#primaryNav li:hover ul li.flyoutLeft:hover ul,
div#primaryNav li:hover ul li.flyoutRight:hover ul {
  display : block;
  position: absolute;
  left    : 16.8181em;
  top     : 0px;
  width   : 15.045em;
  z-index : 99999;
  
}

div#primaryNav li.dropdownLeftOver ul li.flyoutLeftOver ul {
  display : block;
  position: absolute;
  left    : -15.045em;
  top     : 0px;
  width   : 15.045em;
  z-index : 99999;
}

div#primaryNav li.dropdownLeft:hover ul li.flyoutLeft:hover ul {
  display : block;
  position: absolute;
  left    : -16.8181em;
  top     : 0px;
  width   : 15.045em;
  z-index : 99999;
}

li.flyoutLeft,
li.flyoutLeftOver {  
  background-image   : url('arrow_left_blue.gif');
  background-repeat  : no-repeat;
  background-position: center left;
}

li.flyoutRight,
li.flyoutRightOver {
  background-image   : url('arrow_right_blue.gif');
  background-repeat  : no-repeat;
  background-position: center right;
}

div#sideNav ul {
  margin    : 0px;
  padding   : 0px;
  list-style: none;
  z-index   : 1;
}

div#sideNav li {
  color           : #fff;
  line-height     : 1.636em;
  border-bottom   : 1px solid #b3bdc9;
  background-color: #6b86a4;  
  margin          : 0px;
  padding         : 0px 10px 0px 5px;
  position        : relative;
  width           : auto;
  z-index         : 1;  
}

div#sideNav li.sideFlyout,
div#sideNav li.sideFlyoutOver {
  background-image   : url('arrow_right_black.gif');
  background-repeat  : no-repeat;
  background-position: center right;
}

div#sideNav li ul {
  display: none;
}

div#sideNav li:hover,
div#sideNav li.Over,
div#sideNav li.sideFlyoutOver {
  color           : #000;  
  background-color: #b3bdc9;
  line-height     : 1.636em;
  margin          : 0px;
  padding         : 0px 10px 0px 5px;
  position        : relative;
}

div#sideNav li.sideFlyoutOver ul {
  display : block;
  position: absolute;
  top     : 0px;
  left    : 153px;
  width   : 158px;
  z-index : 1;
}

div#sideNav li:hover ul {
  display : block;
  position: absolute;
  top     : 0px;
  left    : 158px;
  width   : 158px;
  z-index : 1;
}

div#sideNav li:hover ul li,
div#sideNav li.sideFlyoutOver ul li {
  color           : #000;
  line-height     : 1.636em;
  border-bottom   : 1px solid #6b86a4;
  background-color: #e6e6e6;
  margin          : 0px;
  padding         : 0px 10px 0px 5px;
  position        : relative;
  width           : 158px;
  z-index         : 1;
}

div#sideNav li:hover ul li:hover,
div#sideNav li.sideFlyoutOver ul li.Over {
  background-color: #b3bdc9;
}

/****************************************************************************
 =A styles
 ****************************************************************************/

div#primaryNav ul li a.dropDown {
/*
  padding-bottom : 4px;
*/
}

 
 div#primaryNav a.dropDown {
  display: block;
  /*vertical-align: middle;*/
/*  padding: 0 2em 0 2em;*/
/*  font-weight    : bold;*/
  color          : White;
  text-decoration: none;
  font-size      : 15px;
  margin         : 0 1.6em;
  font-weight: bold;
}

div#primaryNav li.dropdownLeft:hover a.dropDown,
div#primaryNav li.dropdownLeftOver a.dropDown {
/*  font-weight    : bold;*/
/*  color          : #000;*/
  text-decoration: none;
  /*background-color: #ebf1ed;*/
/*  background: #ebf1ed url(gradient.jpg) repeat-x;*/
  font-size      : 15px;
  color          : White;
}


div#primaryNav li.dropdownLeft:hover ul li a,
div#primaryNav li.dropdownLeftOver ul li a
{
	display      : block;
	width        : 100%;
  padding : 0 15px;
  line-height: 24px;
}

div#primaryNav li.dropdownLeftOver ul li.Over a:hover,
div#primaryNav li.dropdownLeft:hover ul li:hover a:hover
{
  color           : White;
/*  font-weight     : bold;*/
}
div#primaryNav a {
/*  color          : #000;*/
  color          : White;
  text-decoration: none;
}

div#sideNav a {
  color          : #fff;
  text-decoration: none;
}

div#sideNav li.sideFlyout li a,
div#sideNav li.sideFlyoutOver li a {
  color          : #000;
}
